
Installer - Tracker #30315

Remove bootstrap RPM creation's dependency on puppet-certs and katello-certs-tools

07/02/2020 05:55 PM - Eric Helms

Status: Resolved % Done: 100%

Priority: Normal   

Assignee:    

Category:    

Target version: 2.3.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Refactor # 30316: Move bootstrap RPM creation to puppet-foreman_proxy_content Closed

Refactor # 30363: Generate bootstrap RPM with rpm directly Closed

History

#1 - 07/23/2020 11:48 AM - Ewoud Kohl van Wijngaarden

- Subject changed from Break boostrap RPM creation's dependency on puppet-certs and katello-certs-tools to Remove bootstrap RPM creation's

dependency on puppet-certs and katello-certs-tools

- Triaged changed from No to Yes

#2 - 07/31/2020 12:13 PM - Eric Helms

- Target version set to 2.2.0

#3 - 08/12/2020 01:31 PM - Eric Helms

- Target version changed from 2.2.0 to 2.3.0

#4 - 11/23/2020 02:27 PM - Eric Helms

- Status changed from New to Resolved
